Compiling PHP With PSPell Support

Discussion in 'Installation/Configuration' started by asyadiqin, May 30, 2008.

  1. asyadiqin

    asyadiqin New Member

    Hi all. I need some help with re-compiling PHP 5.2.6 with pspell support. My problem is that I have installed that PHP using YUM and I have been no idea how to this. Any help is appreciated.
  2. topdog

    topdog Active Member HowtoForge Supporter

    Install aspell then download the php source rpm, modify the spec file to add pspell support.

Share This Page